faq: Q: 怎么支持mongodb 3.0? A: mongodb 3.0变化比较大,目前1.6版本不支持3.0。 Q:新版本有无开发计划,目前处于什么状态? A:目前开发已停滞了几个月,由于个人原因,目前精力有限,而且新版本开发测试等需要资源的支持。 如果新版本有较多的需求,考虑以新的形式开发的可能性,如众筹,捐助,收费等,目前还在调研阶段。

3 回复
ccj
#1 ccj • 2016-06-24 14:36

@whaay

ccj
#2 ccj • 2016-07-04 19:59
ccj
#3 ccj • 2016-07-21 16:11

@sun 很久没更新了,认证不支持3.x版本的。

需要 登录 后方可回复, 如果你还没有账号你可以 注册 一个帐号。